@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,700");
@import url("https://fonts.googleapis.com/css2?family=Montserrat&family=Oswald:wght@700&display=swap");
* {
  box-sizing: border-box;
}

button.primary {
  border-radius: 3px;
  border: 1px solid #325ADD;
  padding: 0.5rem 1rem;
  margin: 0px;
  cursor: pointer;
  background-color: #325ADD;
  color: white;
  font-weight: 300;
  box-shadow: 0 0.6rem 2rem rgba(0, 0, 0, 0.2);
  text-shadow: none;
  font-size: 1.15rem;
  margin-right: 1rem;
  margin-bottom: 1rem;
}
button.primary:hover {
  box-shadow: none;
  background-color: #234cd3;
}

button.secondary {
  margin-bottom: 1rem;
  border-radius: 3px;
  border: 1px solid #325ADD;
  padding: 0.5rem 1rem;
  margin: 0px;
  cursor: pointer;
  background-color: white;
  color: #325ADD;
  font-weight: 300;
  box-shadow: 0 0.6rem 2rem rgba(0, 0, 0, 0.2);
  text-shadow: none;
  font-size: 1.15rem;
}
button.secondary:hover {
  box-shadow: none;
  background-color: #f2f2f2;
}
.vu{
    font-family: "Oswald", sans-serif;
}
h2 {
  max-width: 60rem;
  margin-bottom: 0.8em;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.2;
  color: #161d25;
}

.list {
  display: none;
}

#nav-btn.close {
  color: #325ADD;
}

.show {
  display: block;
}

.hide {
  display: none;
}

body {
  font-size: 16px;
  font-family: "Roboto", sans-serif;
  background: #F4F6F8;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
  min-height: 100vh;
   width:fit-content;
}

.wrapper {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0rem 2rem;
}
@media (max-width: 768px) {
  .wrapper {
    padding: 0 2rem;
  }
}

.banner {
  width: 100%;
  height: 100px;
  margin-bottom: 2rem;
  display: flex;
 background-color: #166d3b;
background-image: linear-gradient(147deg, #166d3b 0%, #000000 74%);
  position: relative;
  align-items: center;
}
.banner .banner-content {
  z-index: 10;
  padding: 0 4rem;
  max-width: 600px;
}
.banner .banner-content h1 {
  color: white;
  font-size: 3rem;
  margin: 0;
  text-shadow: 1px 1px 2px rgba(2, 2, 4, 0.25);
}
@media (max-width: 768px) {
  .banner .banner-content h1 {
    font-size: 2rem;
  }
}
.banner .banner-content p {
  margin-bottom: 0;
  max-width: 60rem;
  font-size: 1rem;
  line-height: 1.55;
  color: white;
  font-weight: 300;
  text-shadow: 1px 1px 2px rgba(1, 1, 2, 0.25);
}
.banner .banner-img {
  position: absolute;
  right: 0;
  height: 100%;
  width: 600px;
  background-image: url("https://tasarimcantasi.com/uploads/posts/2016-11/image-gal/1477988582_neon_maker_action_set.png");
  background-repeat: no-repeat;
  background-position: center right;
  background-size: 600px 350px;
}
.banner .banner-img:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to right, #325ADD, rgba(50, 90, 221, 0));
  opacity: 1;
}

#nav-btn {
  font-size: 2rem;
  border: none;
  background: none;
  color: white;
  padding: 1rem;
}
#nav-btn:before {
  font-family: FontAwesome;
  content: "";
  display: inline-block;
}

#nav-btn.close:before {
  font-family: FontAwesome;
  content: "";
  display: inline-block;
}

@media (max-width: 768px) {
  .nav.show {
    background: white;
  }
}

.nav {
  display: none;
}
.nav ul {
  color: #F4F6F8;
  list-style: none;
  margin: 0px;
  padding: 0px;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.nav ul li {
  text-transform: uppercase;
  font-size: 0.8rem;
  color: #637381;
  flex: 1;
  min-width: 100px;
  margin: 1rem;
  -webkit-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}
.nav ul li:first-child {
  padding-top: 0;
}
.nav ul li:hover {
  color: #325ADD;
  cursor: pointer;
}
@media (max-width: 768px) {
  .nav {
    display: block;
    position: absolute;
    background: transparent;
    z-index: 1000;
    width: 100%;
  }
}
.nav button {
  cursor: pointer;
}

.left-col {
  display: flex;
  padding-top: 3rem;
  width: 225px;
  height: 100vh;
  overflow: hidden;
  overflow-y: auto;
  float: left;
  display: inline-block;
  
}
@media (max-width: 768px) {
  .left-col {
    display: none;
  }
}
.left-col ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
  
}
.left-col ul li {
  text-transform: uppercase;
  color: #637381;
  padding-top: 2.4rem;
  -webkit-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
}
.left-col ul li:first-child {
  padding-top: 0;
}
.left-col ul li:last-child {
  margin-bottom: 2.4rem;
}
.left-col ul li:hover {
  color: #325ADD;
  cursor: pointer;
}

.main-col {
  display: flex;
  flex: 1 1 auto;
  background: white;
  border-radius: 0.6rem;
  box-shadow: 0 1.2rem 3.6rem rgba(0, 0, 0, 0.2);
  padding: 2rem;
}
.main-col .content {
  max-width: 800px;
  margin: 0 auto;
}
.main-col .content h1 {
  margin-top: 0;
  max-width: 60rem;
  margin-bottom: 0.5em;
  font-size: 48px;
  font-weight: 700;
  letter-spacing: -0.1rem;
  line-height: 1.3;
  color: #161d25;
  font-weight: 700;
}
.main-col .content p {
  margin-bottom: 1.4em;
  max-width: 60rem;
  font-size: 1rem;
  line-height: 1.55;
  color: #637381;
  font-weight: 300;
}

.sliding-u-l-r-l {
  display: block;
  position: relative;
  padding-bottom: 7px;
  cursor: pointer;
  max-width: 150px;
}

.sliding-u-l-r-l:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
  width: 0;
  transition: width 0s ease, background 0.5s ease;
}

.sliding-u-l-r-l:after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  height: 2px;
  width: 0;
  background: #325ADD;
  transition: width 0.5s ease;
}

.sliding-u-l-r-l:hover:before {
  width: 100%;
  background: #325ADD;
  transition: width 0.5s ease;
}

.sliding-u-l-r-l:hover:after {
  width: 100%;
  background: transparent;
  transition: all 0s ease;
}
.offerdes{
    margin: 10px;
    /* border:2px solid red; */
    height: auto;
    padding: 20px 30px;
    width:100%;
    
}
.b-text{
    margin-top:-20px;
    padding:8px 0;
    font-weight: 400;

}
#share{
    padding:10px 5px;
    display: block;
    justify-content: center;
    align-items: center;
    border:1px solid #325ADD;
    border-radius: 10px;
    margin:10px;

}
#created_offer{

}
a{
    text-decoration: none;
}
@import url('https://fonts.googleapis.com/css2?family=PT+Sans:wght@400;700&display=swap');
.toggle_button{
	width: 250px;
	height: 65px;
	background: #fff;
	border-radius: 50px;
	overflow: hidden;
	transition: all 0.2s ease;
}

.toggle_button ul li a{
	display: flex;
	align-items: center;
	height: 65px;
	padding: 0 0;
    text-decoration: none;
    list-style: none;
}

.toggle_button ul li a.share_btn{
	justify-content: center;
	cursor: pointer;
    list-style: none;
}

.toggle_button ul li a.share_btn .text{
	font-weight: 700;
	font-size: 24px;
    letter-spacing: 10px;
    color: #c73a5d;
    margin-right: 15px;
    list-style: none;
}

.toggle_button ul li a.share_btn .icon{
	width: 35px;
	height: 35px;
	background: #c73a5d;
	display: inline-block;
	border-radius: 50%;
	position: relative;
	transition: all 1s ease;
    list-style: none;
}

.toggle_button ul li a .icon i{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #fff;
    list-style: none;
}

.toggle_button ul li a.sm .icon{
	position: relative;
	width: 35px;
	height: 35px;
	background: red;
	border-radius: 50%;
	margin-right: 15px;
    list-style: none;
}

.toggle_button ul li a .text{
	letter-spacing: 2px;
    list-style: none;
}

.toggle_button ul li a.facebook .icon{
	background: #3b5998;
    list-style: none;
}

.toggle_button ul li a.facebook .text{
	color: #3b5998;
}

.toggle_button ul li a.twitter .icon{
	background: #1da1f2;
}

.toggle_button ul li a.twitter .text{
	color: #1da1f2;
}

.toggle_button ul li a.instagram .icon{
	background: #f10909;
}

.toggle_button ul li a.instagram .text{
	color: #f10909;
}

.toggle_button ul li a.reddit .icon{
	background: #0dd30d;
}

.toggle_button ul li a.reddit .text{
	color: #0dd30d;
}

.toggle_button.active{
	height: 325px;
}

.toggle_button.active ul li a.share_btn .icon{
	transform: rotate(45deg);
}

.toggle_button ul li a.sm{
	visibility: hidden;
}

.toggle_button.active ul li a.sm {
    visibility: visible;
    transition-delay: 0.3s;
}